List Conversations
GET
/platform/v1/conversations
const url = 'https://example.com/platform/v1/conversations';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/platform/v1/conversationsParameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ”Responses
Section titled “ Responses ”Successful Response
Media type application/json
PlatformConversationPage
object
data
required
Data
Array<object>
PlatformConversationResponseobject
created_at
required
Created At
string format: date-time
id
required
Id
integer
inbound_count
required
Inbound Count
integer
last_active_at
required
Last Active At
string format: date-time
message_count
required
Message Count
integer
outbound_count
required
Outbound Count
integer
peer_id
required
Peer Id
string
platform_channel_id
required
Platform Channel Id
integer
status
required
Status
string
Example generated
{ "data": [ { "created_at": "2026-04-15T12:00:00Z", "ended_at": "2026-04-15T12:00:00Z", "id": 1, "inbound_count": 1, "last_active_at": "2026-04-15T12:00:00Z", "last_message_direction": "example", "last_message_preview": "example", "message_count": 1, "outbound_count": 1, "peer_id": "example", "platform_channel_id": 1, "platform_contact_id": 1, "status": "example" } ], "next_cursor": "example", "prev_cursor": "example"}Validation Error
Media type application/json
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
ctx
Context
object
input
Input
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Example generated
{ "detail": [ { "ctx": {}, "input": "example", "loc": [ "example" ], "msg": "example", "type": "example" } ]}